<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
	<title>Register</title>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="/vendor/bootstrap/css/bootstrap.min.css" th:href="@{/bootstrap.min.css}">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="/fonts/font-awesome-4.7.0/css/font-awesome.min.css" th:href="@{/font-awesome.min.css}">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="/fonts/Linearicons-Free-v1.0.0/icon-font.min.css" th:href="@{/icon-font.min.css}">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="/fonts/iconic/css/material-design-iconic-font.min.css" th:href="@{/material-design-iconic-font.min.css}">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="/vendor/animate/animate.css" th:href="@{/animate.css}">
<!--===============================================================================================-->	
	<link rel="stylesheet" type="text/css" href="/vendor/css-hamburgers/hamburgers.min.css" th:href="@{/hamburgers.min.css}">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="/vendor/animsition/css/animsition.min.css" th:href="@{/animsition.min.css}">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="/vendor/select2/select2.min.css" th:href="@{/select2.min.css}">
<!--===============================================================================================-->	
	<link rel="stylesheet" type="text/css" href="/vendor/daterangepicker/daterangepicker.css" th:href="@{/daterangepicker.css}">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="../static/util.css" th:href="@{/util.css}">
	<link rel="stylesheet" type="text/css" href="../static/main.css" th:href="@{/main.css}">
<!--===============================================================================================-->
</head>
<body style="background-color: #999999;">
	
	<div class="limiter">
		<div class="container-login100">
			<div class="login100-more" style="background-image: url('https://images.unsplash.com/photo-1513031300226-c8fb12de9ade?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1740&q=80');"></div>

			<div class="wrap-login100 p-l-50 p-r-50 p-t-72 p-b-50">
				<form class="login100-form validate-form" action="#" th:action="@{/auth/register}" th:object="${register}" method="post">
					<span class="login100-form-title p-b-59">
						Sign Up
					</span>
					<div class="wrap-input100 validate-input" data-validate="Username is required">
						<span class="label-input100">Username</span>
						<br/>
						<label>
							<input class="input100" type="text" name="name" th:field="*{username}" placeholder="Username...">
						</label>
						<span class="focus-input100"></span>
					</div>
					<label class="error" th:errors="*{username}">Username error placeholder</label>
						<br/><br/>
					<div class="wrap-input100 validate-input" data-validate = "First name is required">
						<span class="label-input100">First name</span>
						<br/>
						<input class="input100" type="text" name="firstname" placeholder="First name..." th:field="*{firstName}">
						<span class="focus-input100"></span>
					</div>
					<label class="error" th:errors="*{firstName}">First name error placeholder</label>
					<br/><br/>

					<div class="wrap-input100 validate-input" data-validate = "Last name is required">
						<span class="label-input100">Last name</span>
						<br/>
						<input class="input100" type="text" name="lastname" placeholder="Last name..." th:field="*{lastName}">
						<span class="focus-input100"></span>
					</div>
					<label class="error" th:errors="*{lastName}">Last name error placeholder</label>
					<br/><br/>

					<div class="wrap-input100 validate-input" data-validate = "Email is required">
						<span class="label-input100">Email</span>
						<br/>
						<input class="input100" type="text" name="email" placeholder="Email..." th:field="*{email}">
						<span class="focus-input100"></span>
					</div>
					<label class="error" th:errors="*{email}">Email error placeholder</label>
					<br/><br/>

					<div class="wrap-input100 validate-input" data-validate = "Password is required">
						<span class="label-input100">Password</span>
						<br/>
						<input class="input100" type="password" name="pass" placeholder="*************" th:field="*{password}">
						<span class="focus-input100"></span>
					</div>
					<label class="error" th:errors="*{password}">Password error placeholder</label>
					<br/><br/>
					<div class="wrap-input100 validate-input" data-validate = "Repeat Password is required">
						<span class="label-input100">Repeat Password</span>
						<br/>
						<input class="input100" type="password" name="repeat-pass" placeholder="*************" th:field="*{passwordConfirm}">
						<span class="focus-input100"></span>
					</div>
					<label class="error" th:errors="*{passwordConfirm}">Password error placeholder</label>
					<br/><br/>

					<div class="container-login100-form-btn">
						<div class="wrap-login100-form-btn">
							<div class="login100-form-bgbtn"></div>
							<button class="login100-form-btn" type="submit">
								Sign Up
							</button>
						</div>
						<br/><br/>
					</div>
					<a class="dis-block txt3 hov1 p-r-30 p-t-10 p-b-10 p-l-30" href="/auth/login">Already registered? Sign in! </a>
					<a class="dis-block txt3 hov1 p-r-30 p-t-10 p-b-10 p-l-30" th:href="@{/}">Return to homepage </a>
				</form>
			</div>
		</div>
	</div>


<!--===============================================================================================-->
	<script src="/vendor/jquery/jquery-3.2.1.min.js" th:src="@{/vendor/jquery/jquery-3.2.1.min.js}"></script>
<!--===============================================================================================-->
	<script src="/vendor/animsition/js/animsition.min.js" th:src="@{/vendor/animsition/js/animsition.min.js}"></script>
<!--===============================================================================================-->
	<script src="/vendor/bootstrap/js/popper.js" th:src="@{/vendor/bootstrap/js/popper.js}"></script>
	<script src="/vendor/bootstrap/js/bootstrap.min.js" th:src="@{/vendor/bootstrap/js/bootstrap.min.js}"></script>
<!--===============================================================================================-->
	<script src="/vendor/select2/select2.min.js" th:src="@{/vendor/select2/select2.min.js}"></script>
<!--===============================================================================================-->
	<script src="/vendor/daterangepicker/moment.min.js" th:src="@{/vendor/daterangepicker/moment.min.js}"></script>
	<script src="/vendor/daterangepicker/daterangepicker.js" th:src="@{/vendor/daterangepicker/daterangepicker.js}"></script>
<!--===============================================================================================-->
	<script src="/vendor/countdowntime/countdowntime.js" th:src="@{/vendor/countdowntime/countdowntime.js}"></script>
<!--===============================================================================================-->
	<script src="/js/main_login.js" th:src="@{/js/main_login.js}"></script>

</body>
</html>